hack4glarus-2019-summer - Task #6743

Create OpenBSD image with OpenNebula contextualisation including resize
05/31/2019 08:19 PM - Nico Schottelius

Status: Closed Start date: 05/31/2019
Priority: Normal Due date:

Assignee: Reyk Floeter % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 06/01/2019 01:16 PM - Philipp Buehler
- File helpers.sh added
- File one.sh added

network "context" done last year as attached

#2 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved
Thanks everyone for participating! It was great seeing all of you!
#3 - 06/04/2019 11:21 AM - Nico Schottelius

[11:12:08] serverl.place5:/var/tmp# wget https://matterhorn.atexit.net/pub/openbsdé65-datacfailed: Connection t
imed out.

Connecting to matterhorn.atexit.net (matterhorn.atexit.net) [83.150.41.77]:443... failed: Connection timed out.
Retrying.

--2019-06-04 11:16:32-—- (try: 2) https://matterhorn.atexit.net/pub/openbsd65-datacenterlight-20190603.qgcow2
Connecting to matterhorn.atexit.net (matterhorn.atexit.net) |2001:8e0:9££:2000::10|:443... connected.

HTTP request sent, awaiting response... 200 OK

Length: 1403060224 (1.3G) [application/octet-stream]
Saving to: 'openbsd65-datacenterlight-20190603.gcow2"'

openbsd65-datacenterlight-20190 100%[ >1] 1.31G 49.9MB/
s in 27s
2019-06-04 11:17:00 (49.1 MB/s) - 'openbsdé65-datacenterlight-20190603.gcow2' saved [1403060224/1403060224]

[11:17:00] serverl.placeb5:/var/tmp# gemu-img convert —-O raw openbsdé65-datacenterlight-20190603.gcow2 openbsd65
—datacenterlight-20190603.raw

Importing into opennebula ...

#4 - 06/08/2019 06:28 PM - Nico Schottelius

- Status changed from Resolved to Closed

Files
one.sh 1.83 KB 06/01/2019 Philipp Buehler
helpers.sh 374 Bytes 06/01/2019 Philipp Buehler
